@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative; min-width:1000px;}

.h96{ height:96px; width:100%;}
.aa{ height:840px; width:100%;}
.color_bg{background: #7e66ff; /* Old browsers */
background: -moz-linear-gradient(top, #7e66ff 0%, #1697cc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7e66ff), color-stop(100%,#1697cc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7e66ff 0%,#1697cc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7e66ff 0%,#1697cc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7e66ff 0%,#1697cc 100%); /* IE10+ */
background: linear-gradient(to bottom, #7e66ff 0%,#1697cc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e66ff', endColorstr='#1697cc',GradientType=0 ); /* IE6-9 */}
.l50{width:50%; float:left; height:100%; min-width:600px;}
.r50{ width:50%; float:right; height:100%;min-width:600px;}
.space-island{ max-width:500px; margin:190px auto 0 auto;}
.h3_body{ width:600px; margin:0 auto;}
.h3_body h3{ font-size:32px; color:#444444; border-bottom:1px solid #a8a8aa; float:left; padding-bottom:30px; font-weight:normal; margin-top:185px;}
.h3_body p{ color:#898989; font-size:22px; line-height:30px; padding-top:30px;}
.i_icon{ width:78px; height:78px; background-image:url(../images/service/icon_i.gif); background-repeat:no-repeat;  position:relative; float:left; margin-top:60px;}
.i_icon.i1{ background-position:0 0}
.i_icon.i2{ background-position:0 -78px; margin-left:183px; margin-right:183px;}
.i_icon.i3{ background-position:0 -156px;}
.i_icon.i4{ background-position:0 -234px;}
.i_icon.i5{ background-position:0 -312px; margin-left:183px; margin-right:183px;}
.i_icon.i6{ background-position:0 -390px;}
.i_icon.i7{ background-position:-78px 0}
.i_icon.i8{ background-position:-78px -78px; margin-left:183px; margin-right:183px;}
.i_icon.i9{ background-position:-78px -156px;}
.i_icon.i10{ background-position:-156px 0}
.i_icon.i11{ background-position:-156px -78px; margin-left:183px; margin-right:183px;}
.i_icon.i12{ background-position:-156px -156px;}
.i_icon.i13{ background-position:-234px 0}
.i_icon.i14{ background-position:-234px -78px; margin-left:183px; margin-right:183px;}
.i_icon.i15{ background-position:-234px -156px;}
.i_icon i{ position:absolute; background:url(../images/service/icon_bg.gif) no-repeat left top; left:0; top:0; width:78px; height:78px;}
.i_icon span{ font-size:18px; color:#1e55e2; width:120px; position:absolute; top:78px; left:50%; margin-left:-60px; text-align:center }
a.more{ margin-top:80px; float:left; width:230px; height:48px; text-align:center; line-height:48px; border:1px solid #7b96db; color:#1e55e2;}
a.more:hover{ background-color:#1e55e2; color:#fff;}
.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}